## Nova_00WW-user 12 SP1A.210812.016 V1.540_B01 release-keys
- Manufacturer: hmd global
- Platform: sp9863a
- Codename: NVA
- Brand: Nokia
- Flavor: s9863a1h10_go_Natv-user
- Release Version: 12
- Kernel Version: 5.4.233
- Id: SP1A.210812.016
- Incremental: 00WW_1_540
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Nova_00WW/NVA:12/SP1A.210812.016/00WW_1_540:user/release-keys
- OTA version: 
- Branch: Nova_00WW-user-12-SP1A.210812.016-V1.540_B01-release-keys-5204
- Repo: nokia/NVA
